body {background-image: url(http://www.thatsweird.net/Images/tiled_bg_stars.jpg); text color: #000000; scrollbar-face-color: #8080FF; scrollbar-shadow-color: ''; scrollbar-highlight-color: ''; scrollbar-3dlight-color: ''; scrollbar-darkshadow-color: ''; scrollbar-track-color: :#DDDDFF; scrollbar-arrow-color: #FFFFFF}
A:hover {color: #000000; text-decoration: none}
A:link {color: #000000}
A:visited {color: #000000}
A:active {color: #000000}
.body {FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 10pt; COLOR: #000000}
.bodybold {FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; COLOR: #000000}
.body2 {FONT-FAMILY: arial, sans-serif; FONT-SIZE: 12px; COLOR: #000000}
.body2white {FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt; COLOR: #FFFFFF}
.body2blue {FONT-FAMILY: arial, sans-serif; FONT-SIZE: 12px; COLOR: #000066}
.body2bold {FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; COLOR: #000000}
.body3bold {FONT-FAMILY: verdana; FONT-SIZE: 10pt; FONT-WEIGHT: bold; COLOR: #CC0000}
.body3bblue {FONT-FAMILY: verdana; FONT-SIZE: 10pt; FONT-WEIGHT: bold; COLOR: #333388}
.body4 {FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #000000}
.tableborderdash { border: 1pt #333388 dashed; background-color: #FFFFDD}